
body {
	background-color: #ffffff;
	color: #000000;
}

div,td,th {
	color: #000000;
}

#cabecalho,
#footer2 {
	color: #FFFFFF;
	background-color: #267fb1;
}

#navegatop,
#footer1 {
	background-color: #036ba7
}

#meio {
	background-color: #ffffff;
	color: #000000;
}

#selotempo {
	background-color: #0173b4;
	background: linear-gradient(to bottom, rgba(27,123,158,1), rgba(20,148,165,1));
}

@media only screen and (min-width: 1730px) {
	#selotempo {
		background-color: #fff;
		background: none;
	}
}

#mapaflash {
	color: #FFFFFF;
	background-color: #1d729c;
	background: linear-gradient(to right, rgba(13,172,171,1), rgba(29,114,156,1));
}

a,
div a,
a:link,
a:hover,
a:visited {
	color: #036ba7;
}

a:active {
	color: #000000;
}

a.menu:link,
a.menu:visited {
	color: #CBE5F3;
}

a.menu:hover,
a.menu:active {
	color: #FFFFFF;
}

hr {
	color: #5E92C1
}

input, select, textarea {
	color: #023852;
}

.menuitem,
.menulabel {
	color: white;
}
.menuitem:hover {
	background-color: #0173b4;
}

.botao {
	border: 1px solid #333;
	color:#FFF;
	background-color: #036ba7;
}
.botao:hover {
	background-color: #267fb1;
}

.fundotitle {
	background-color: #BCD3E0;
}

.fundobanner {
	background-color: #ACCADB;
}

.mapicon {
	background-color: #155972;
	background: linear-gradient(to top, rgba(21,89,114,1), rgba(20,148,165,1));
}

.mapicon:hover {
	background-color: #0173b4;
	background: linear-gradient(to bottom left, rgba(13,172,171,1), rgba(29,114,156,1));
}
